 .u-section-1 {
  filter: none;
  background-image: url("images/ScoutGB2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 146px;
  }
} .u-section-2 {
  filter: none;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: radial-gradient(circle, rgba(229, 229, 229, 0.95), rgba(255, 255, 255, 0.95)), url("images/Doodle-styleSCOUTSoccerMagazinelogo.png");
  background-size: cover, contain;
}

.u-section-2 .u-sheet-1 {
  min-height: 1453px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 60px 262px 0 253px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 995px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 332px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 995px;
  background-image: url("images/photo-1769805225355-2a572ed4525e.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 30px;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 18px 0 0 5px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 271px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 30px;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 15px -6px 0 5px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 405px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 0 110px 0 30px;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 0 0 49px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 243px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 30px;
}

.u-section-2 .u-text-11 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 243px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 30px;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 153px;
    margin-right: 162px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 820px;
  }

  .u-section-2 .u-image-1 {
    min-height: 820px;
  }

  .u-section-2 .u-image-2 {
    height: NaNpx;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 224px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 334px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 73px;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 52px;
    margin-left: 43px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 679px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 679px;
  }

  .u-section-2 .u-image-2 {
    height: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2177px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 1019px;
  }

  .u-section-2 .u-image-2 {
    height: NaNpx;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1956px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 531px;
  }

  .u-section-2 .u-image-2 {
    height: auto;
  }
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-2.u-text-2.u-text-2:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-2.u-text-2.u-text-2.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.18) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.18) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before,
.u-section-2 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-4.u-text-4.u-text-4:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-4.u-text-4.u-text-4.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-6,
.u-section-2 .u-text-6:before,
.u-section-2 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-6.u-text-6.u-text-6:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-6.u-text-6.u-text-6.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-8,
.u-section-2 .u-text-8:before,
.u-section-2 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-8.u-text-8.u-text-8:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-8.u-text-8.u-text-8.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-10,
.u-section-2 .u-text-10:before,
.u-section-2 .u-text-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-10.u-text-10.u-text-10:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-10.u-text-10.u-text-10.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-12,
.u-section-2 .u-text-12:before,
.u-section-2 .u-text-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-12.u-text-12.u-text-12:hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-12.u-text-12.u-text-12.hover {
  text-shadow: 2px 2px 8px rgba(128,128,128,1) !important;
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle at 34% 61%, rgba(217, 217, 217, 1), rgba(85, 92, 102, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 540px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 29px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 499px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 244px;
  height: 137px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 32px auto 0;
}

.u-section-3 .u-text-1 {
  line-height: 1;
  margin: 31px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  font-size: 1rem;
  margin: 91px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 499px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  width: 313px;
  right: 30px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-3 .u-image-2 {
    left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 298px;
  }
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.16) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.16) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.15) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.15) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 904px;
}

.u-section-4 .u-text-1 {
  width: 345px;
  font-weight: 700;
  margin: 103px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 39px auto 31px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 249px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 249px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 22px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 249px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 19px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 349px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  font-weight: 300;
  margin: 20px 259px 0 0;
}

.u-section-4 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 349px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-10 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.u-section-4 .u-text-11 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 20px 89px 0 0;
}

.u-section-4 .u-map-1 {
  width: 510px;
  height: 296px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 288px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 159px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 288px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }

  .u-section-4 .u-map-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 49px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-map-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }
}